Skip to main content
PUT
/
api
/
v1
/
empregabilidade
/
curriculo
/
{cpf}
/
cursos-complementares
Substituir cursos complementares por CPF
curl --request PUT \
  --url https://services.pref.rio/go/api/v1/empregabilidade/curriculo/{cpf}/cursos-complementares \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
[
  {
    "ano_conclusao": "<string>",
    "cpf": "<string>",
    "created_at": "<string>",
    "id": "<string>",
    "nome_curso": "<string>",
    "nome_instituicao": "<string>",
    "updated_at": "<string>"
  }
]
'
{}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

cpf
string
required

CPF do usuário

Body

application/json

Lista de cursos complementares

ano_conclusao
string
cpf
string
created_at
string
id
string
nome_curso
string
nome_instituicao
string
updated_at
string

Response

OK

The response is of type object.